.carousel-forum-internacional{
    width:70%;
    margin:0 auto;
}

.item-carousel-forum{
    height:auto;   
}

.container-img {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;;
    max-height: 100%; 
    width: 100%;
}

@media (max-width:500px){
.banner-div {
    width: 100%;
    max-height: none;
    flex-shrink: 0;

}
}

.banner2-div {
    width: 50%;
}

.banner {
    width: 100%;
    max-height: 600px;
    flex-shrink: 0;
    
}


.banner2 {
    max-height:400px; 
    width: 60%;
    flex-shrink: 0;
}


@media (max-width:500px){
    .item-carousel-forum{
        height:auto;
    }

    .carousel-forum-internacional{
        width:auto;
        margin:0 auto;
    }
}


@media (max-width:900px){
    .item-carousel-forum{
        height:auto;
    }

    .carousel-forum-internacional{
        width:auto;
        margin:0 auto;
    }
}